server:
  serverFolder: "factorio"
  port: 34197
  worldFile: "factorio/newworld.zip"
  serverSettings: "factorio/data/server-settings.json"
  backupDir: "backups"
  serverExec: "factorio/bin/x64/factorio"
  screen: True
  screenName: "Factorio"
